#books:
#  default:
#    message-key: test # ключ сообщения, по которому локализируется книга, по умолчанию 'test'
#    skip-show-permission: mineland.bookjoin.skip.default # право для пропуска отображения книги, по умолчанию равно mineland.bookjoin.skip.<name>, где name - имя текущей книги
#    show-delay-hours: 2 # задержка, с которой книга отображается (в часах), по умолчанию 2 часа
#    show-after-registration-hours: 5 # спустя сколько часов после регистрации игрока книга может быть ему отображена (в часах), по умолчанию 5 часов
#    disabled-regions: [] # список кодов стран, которым книгу не отобразит, по умолчанию список пуст
#    show-regions: [] # список регионов в мире, в которых должен находиться игрок, чтобы книгу отобразило (отображение сработает если список пустой). По умолчанию пуст
#    send-feature-statistics: false # отправлять ли статистику открытия данной книги, по умолчанию false
#books-delay-hours: 3 # глобальный лимит отображения книг, чтобы ими не спамило. Если с момента отображения ЛЮБОЙ книги прошло времени меньше чем указано здесь - отображения не будет

books:
  vote:
    message-key: join_book.sale
    skip-show-permission: mineland.bookjoin.skip.sale
    show-delay-hours: 4
    show-after-registration-hours: -1
    send-feature-statistic: true
    show-regions:
      - lobby_bedwars_all
      - lobby_skywars_all
    disabled-regions: []
enable: true
books-delay-hours: 3
